{
    "dc_identifier": "nl.gm0203.2c.2011.2538361-10",
    "dc_title": "Gemeenteraad 2011-05-24 - Jaarverslaggeving 2010.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2011-05-24. Onderdeel: Jaarverslaggeving 2010..",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/7d46ca9c-b47f-4e12-ab16-009c79b9fe18",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2011-05-24",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "158",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0203.2c.2011.2538361-10",
    "dc_externalIdentifier": "2538457",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-05-24",
    "foi_meetingNumber": "2538361",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.1",
            "dc_title": "12 Jaarverslaggeving 2010_raadsvoorstel.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=7cff8686-1645-4f71-ae33-1ea059a3ab25"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.2",
            "dc_title": "12 Jaarverslaggeving 2010_Jaarverslaggeving boekwerk.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_Jaarverslaggeving%20boekwerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=a6737d25-cc3a-4ab9-b976-c542149ae30c"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.3",
            "dc_title": "12 Jaarverslaggeving 2010_Uitkomsten controle jaarrekening 2010 door de accountant.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_Uitkomsten%20controle%20jaarrekening%202010%20door%20de%20accountant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=cf160a7d-60e6-46fe-916e-440573309655"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.4",
            "dc_title": "12 Jaarverslaggeving 2010_Reactie van het college op accountantsrapport.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_Reactie%20van%20het%20college%20op%20accountantsrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=9ffb5c03-456c-454a-b353-32f40f3e7dd7"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.5",
            "dc_title": "12 Jaarverslaggeving 2010_Verslag van de Auditcommissie op 28 april 2011.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_Verslag%20van%20de%20Auditcommissie%20op%2028%20april%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=0f6c100c-7992-41d3-8647-f0d872787078"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.6",
            "dc_title": "12 Jaarverslaggeving 2010_Verslag auditcommissie 28 april 2011 verslag van bevindingen accountant Ernst &amp; Young.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_Verslag%20auditcommissie%2028%20april%202011%20verslag%20van%20bevindingen%20accountant%20Ernst%20%26%20Young.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=d04fa9f4-0ef5-4c7b-b952-9f4df7825948"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2011.2538361-10.doc.7",
            "dc_title": "12 Jaarverslaggeving 2010_raadsbesluit.pdf",
            "foi_fileName": "12%20Jaarverslaggeving%202010_raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=5abba3e9-1234-4e6e-a72a-1dd7377cd5dd"
        }
    ]
}